GRUB-KBDCOMP(1)

NUME
grub-kbdcomp - generează un fișier de aranjament de tastatură GRUB

SINOPSIS
grub-kbdcomp -o OUTPUT CKBMAP_ARGUMENTS...

DESCRIERE
grub-kbdcomp procesează o descriere a aranjamentului de tastatură X în format keymaps(5) într-un format care poate fi utilizat de comanda keymap a GRUB.

Creează fișierul cu aranjamentul tastaturii GRUB.

-h, --help
    afișează acest mesaj și iese

-V, --version
    afișează informațiile despre versiune și iese

-o, --output=FIȘIER
    salvează ieșirea în FIȘIER [cerință necesară]

«grub-kbdcomp» generează un aranjament de tastatură pentru GRUB folosind «ckbcomp»

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-mklayout(8)

Documentația completă pentru grub-kbdcomp este menținută ca un manual Texinfo. Dacă programele info și grub-kbdcomp sunt instalate corect în sistemul dvs., comanda

    info grub-kbdcomp

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.